Two tweaks for labels in config/index.php
Closed, ResolvedPublic

Assigned To
None
Priority
Lowest
Author
bzimport
Subscribers
wikibugs-l
Projects
Reference
bz1000
Description

Author: foenyx

Description:
the first one, is to display the memlimit alert "if it is too low, installation
may fail!" only if the Attempt to raise limit to 20M fails ($memlimit seems too
low, installation may fail!)

the second one is to change "Sysop account name:" into
"Sysop account name:" so it's stay on the same line than it's field.
Else the "name:" land front of the password field (quiet confusing, imho)


Version: 1.5.x
Severity: enhancement

bzimport added a project: MediaWiki-Installer.Via ConduitNov 21 2014, 8:00 PM
bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz1000.
bzimport created this task.Via LegacyDec 4 2004, 2:00 PM
bzimport added a comment.Via ConduitDec 4 2004, 2:01 PM

foenyx wrote:

small patch proposed for this bug

Attached: smallpatchInstallScript

brion added a comment.Via ConduitDec 4 2004, 4:41 PM

I'm not sure about the   ... if that's a problem perhaps the styles need to be fixed with an appropriate
clear: setting.

brion added a comment.Via ConduitJan 15 2007, 11:20 PM

Committed the memory_limit part in r19317.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.